const styleEl = document.createElement('style');
styleEl.setAttribute('type', 'text/css');
styleEl.innerText = "#navbar-main > div > a{display: none !important;}";

window.addEventListener('load', () => {
    document.querySelector('head').appendChild(styleEl);
});

